/* Responsive styles
================================================== */

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {

.app1 {width:278px; float:left; display: block; height: 328px;	background:url(../images/a1a.png) no-repeat;}
.app1:hover { background:url(../images/a1b.png) no-repeat;}
.app2 {width:328px; float:left; display: block; height: 278px;	background:url(../images/a2a.png) no-repeat; margin-top:-71px;}
.app2:hover { background:url(../images/a2b.png) no-repeat;}
.app3 {width:278px; float:left; display: block; height: 328px;	background:url(../images/a3a.png) no-repeat; margin-left:-71px; margin-top:-120px;}
.app3:hover { background:url(../images/a3b.png) no-repeat;}
.app4 {width:328px; float:left; display: block; height: 278px;	background:url(../images/a4a.png) no-repeat; margin-left:-65px; margin-top:-2px;}
.app4:hover { background:url(../images/a4b.png) no-repeat;}
#div22{ clear:both; height:100px;}
#div22 h5{font-size:18px; margin-bottom:2px;}


.hov1 {width:300px; float:left; display: block; height: 170px;	background:url(../images/1a.png) no-repeat;}
.hov1:hover { background:url(../images/1b.png) no-repeat;}
.hov2 {width:214px; float:left; margin-left:-1%; margin-top:2.4%; display: block; height: 201px; background:url(../images/2a.png) no-repeat;}
.hov2:hover { background:url(../images/2b.png) no-repeat; }
.hov3 {width:162px; float:left; margin-left:-1.8%; margin-top:-2.5%; display: block; height: 208px; background:url(../images/3a.png) no-repeat;}
.hov3:hover { background:url(../images/3b.png) no-repeat; }
.hov4 {width:221px; float:left; margin-left:1%; margin-top:-4%; display: block; height: 197px; background:url(../images/4a.png) no-repeat;}
.hov4:hover { background:url(../images/4b.png) no-repeat; }
.hov5 {width:205px; float:left; margin-left:2%; margin-top:-8.5%; display: block; height: 174px; background:url(../images/5a.png) no-repeat;}
.hov5:hover { background:url(../images/5b.png) no-repeat; }
.hov6 {width:170px; float:left; margin-left:-2%; margin-top:-7%; display: block; height: 191px; background:url(../images/6a.png) no-repeat;}
.hov6:hover { background:url(../images/6b.png) no-repeat; }
 .div0{width:100%; float:left;}
 #div1 {width:35%; float:left; padding:2px; font-size:12.5px; margin-top:-7.5%; margin-left:-5%; line-height:15px; text-align:left; font-weight:bold; min-height:200px;}
 #div1 img{width:95%; padding:15px; margin-top:55px; margin-left:20px;}
 #div1 ul li{padding:0px; list-style-type:decimal; margin-bottom:2px;}
 #div2{ height:400px; margin-top:300px;}
 
 #div2 h5{font-size:18px; margin-bottom:2px;}
 .r1{margin-top:80px; margin-left:40px; color:#877a56;}
.r1 span{color:#333;}
.r2{margin-top:60px; margin-left:30px; color:#6a9c5a;}
.r2 span{color:#333;}
.r3{margin-top:60px; margin-left:50px; color:#ec4d2d;}
.r3 span{color:#333;}
.r4{margin-top:70px; margin-left:50px; color:#b74d4f;}
.r4 span{color:#333;}
.r5{margin-top:80px; margin-left:50px; color:#005067;}
.r5 span{color:#333;}
 .r6{margin-top:50px; margin-left:15px; color:#baa701;}
.r6 span{color:#333;}
	/* Dropdown animation */
	.navbar-nav .dropdown-menu,
	.navbar-nav .dropdown.megamenu div.dropdown-menu{
		background: none;
		border: 0;
		box-shadow: none;
		display: block;
		opacity: 0;
		z-index:1;
		visibility:hidden;
		-webkit-transform: scale(.8);
		-moz-transform: scale(.8);
		-ms-transform: scale(.8);
		-o-transform: scale(.8);
		transform: scale(.8);
		-webkit-transition: visibility 500ms, opacity 500ms, -webkit-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-moz-transition: visibility 500ms, opacity 500ms, -moz-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-o-transition: visibility 500ms, opacity 500ms, -o-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-ms-transition: visibility 500ms, opacity 500ms, -ms-transform 500ms cubic-bezier(.43, .26, .11, .99);
		transition: visibility 500ms, opacity 500ms, transform 500ms cubic-bezier(.43, .26, .11, .99);
	}

	.navbar-nav .dropdown:hover div.dropdown-menu,
	.navbar-nav .dropdown.megamenu:hover div.dropdown-menu{
		opacity: 1;
		visibility:visible;
		color: #777;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	 }
	 .navbar-nav .dropdown-backdrop {
		visibility: hidden;
	}
	
}


/* Small Devices, Tablets */
@media (min-width : 768px) and (max-width: 991px) {

	
	/* Common */
	.parallax{
		padding: 60px 0;
		height: auto;
	}

	/* Logo */
	.navbar-brand .logo {
		width: 175px;
		height: 50px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	/*--- Navigation-- */
	.navbar-collapse{
		padding-left: 0;
	}
	ul.navbar-nav > li > a {
		padding: 0 6px;
	}

	.nav>li.megamenu .dropdown-menu ul {
		padding: 3px;
	}

	/* Dropdown animation */
	.navbar-nav .dropdown-menu,
	.navbar-nav .dropdown.megamenu div.dropdown-menu{
		background: none;
		border: 0;
		box-shadow: none;
		display: block;
		opacity: 0;
		z-index:1;
		visibility:hidden;
		-webkit-transform: scale(.8);
		-moz-transform: scale(.8);
		-ms-transform: scale(.8);
		-o-transform: scale(.8);
		transform: scale(.8);
		-webkit-transition: visibility 500ms, opacity 500ms, -webkit-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-moz-transition: visibility 500ms, opacity 500ms, -moz-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-o-transition: visibility 500ms, opacity 500ms, -o-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-ms-transition: visibility 500ms, opacity 500ms, -ms-transform 500ms cubic-bezier(.43, .26, .11, .99);
		transition: visibility 500ms, opacity 500ms, transform 500ms cubic-bezier(.43, .26, .11, .99);
	}

	.navbar-nav .dropdown:hover div.dropdown-menu,
	.navbar-nav .dropdown.megamenu:hover div.dropdown-menu{
		opacity: 1;
		visibility:visible;
		color: #777;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	 }
	 .navbar-nav .dropdown-backdrop {
		visibility: hidden;
	}

	/* Slideshow */

	.slider-img{
		bottom: 0;
	}

	.slider-img img{
		width: 80%;
	}

	.slider-text.italic h2{
		font-size: 26px !important;
	}

	.slider-smalltext{
		bottom: 25px;
	}

	.slider-small-text-content{
		left: 30%;
	}

	#main-slide .slider-content h2{
		font-size: 36px;
	}
	#main-slide .slider-content h3{
		font-size: 22px;
		margin: 20px 0;
	}

	#main-slide .flex-caption.slider-content h2 {
		font-size: 36px;
	}

	#main-slide .flex-caption.slider-content h3 {
		font-size: 20px;
		line-height: normal;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.slider.btn{
		padding: 5px 25px;
		margin-top: 5px;
		font-size: 16px;
	}

	#main-slide .carousel-indicators {
		bottom: 20px;
	}

	/* Service */
	.service{
		padding-bottom: 40px;
	}

	.service-content{
		margin-bottom: 30px;
	}

	/* Portfolio */

	figure.effect-oscar a{
		margin: 45px 5px 0;
	}
	figure.effect-oscar figcaption{
		padding: 1.5em;
	}
	figure.effect-oscar figcaption::before{
		top: 15px;
		right: 15px;
		bottom: 15px;
		left: 15px;
	}
	.practice-area .grid h3{
		font-size: 10px;
	}

	/* Content */
	.content .video-embed{
		margin-bottom: 30px;
	}

	.facts{
		margin-bottom: 30px;
	}

	/* Footer */

	.footer ul li{
		float: none;
	}
	

	/* Back to top */

	#back-to-top.affix {
		bottom: 35px;
	}

	/* Home 2 */
	.quote-form-wrapper{
		margin-top: -105px !important;
	}

	/* Attoneys */
	.team-carousel .team-img-wrapper img {
		width: 230px;
		height: 230px;
	}

	/* About */
	.inside-circle{
		margin-bottom: 30px;
	}

	/* Faq */
	#accordion{
		margin-bottom: 30px;
	}

	/* Sidebar */
	.sidebar .latest-post img{
		float: none !important;
		margin-bottom: 10px;
	}

	/* Action */
	.action-area h3{
		float: none !important;
		text-align: center;
	}
	


}

/* Small Devices Potrait */
@media (max-width : 767px){

	.style-switch-button{
		display: none;
	}

	/* Common */
	.parallax{
		padding: 60px 0;
		height: auto;
	}

	/* Logo */

	.navbar-brand {
		padding: 6px 15px 0;
		margin-bottom: -5px;
	}
	.navbar-brand .logo {
		width: 175px;
		height: 50px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	/* Top bar */
	.top-social a i{
		font-size: 12px;
		width: 32px;
		height: 32px;
		line-height: 32px;
	}
	ul.top-info{
		margin-top: 2px;
	}

	ul.top-info li {
		float: right;
		font-size: 10px;
		margin-top: 0;
		margin-left: 0;
		line-height: normal;
	}
	

	/* Navigation */
	.ts-mainnav .container{
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-nav {
		margin: 7.5px 0;
	}
	
	ul.navbar-nav > li > a {
		padding: 0 10px;
	}

	.navbar-collapse{
		background: #333333;
		margin-top: 10px;
	}

	.navbar-collapse ul.navbar-nav > li > a{
		color: #777 !important;
		display: block;
		font-weight: 700;
		text-transform: uppercase;
	}

	.navbar-collapse ul.navbar-nav > li.active > a,
	.navbar-collapse ul.navbar-nav > li:hover > a{
		color: #fff !important;
	}

	.dropdown-menu{
		top: 0;
		padding: 0 !important;
	}

	.dropdown-menu > ul{
		margin: 0;
		background: none;
		border: 0;
		box-shadow: none;
		border-top: 0 !important;
	}

	.dropdown-menu > ul > li > a{
		color: #777 !important;
	}

	.dropdown-menu > ul > li>a:hover, 
	.dropdown-menu > ul > li>a:focus,
	.dropdown-menu > ul > li.active > a {
		color: #fff !important;
	}

	.nav>li.megamenu .dropdown-menu ul {
		margin-top: 0;
		padding: 0 20px;
	}

	.nav>li.megamenu .dropdown-menu{
		padding: 0 20px !important;
	}


	/* Slideshow */

	#main-slide .slider-content{
		margin-top: -35px;
	}

	#main-slide .carousel-control i{
		line-height: 32px;
		width: 32px;
		height: 32px;
		font-size: 16px;
	}

	.slider-img{
		bottom: 0;
	}

	.slider-img img{
		width: 80%;
	}

	.slider-text{
		padding-right: 25%;
	}

	.slider-text.italic h2{
		font-size: 16px !important;
		line-height: normal;
		margin: 10px 0;
	}

	.slider-text.italic p{
		margin: 5px 0 0;
		font-size: 10px;
		z-index: 10;
		position: relative;
		padding: 3px 8px;
	}

	.slider-smalltext{
		display: none;
	}

	.slider-small-text-content{
		left: 30%;
	}

	#main-slide .slider-content h2{
		font-size: 20px;
		margin: 5px 0;
		line-height: normal;
	}
	#main-slide .slider-content h3{
		font-size: 12px;
		margin: 0;
		line-height: normal;
	}

	#main-slide .flex-caption.slider-content h2 {
		font-size: 20px;
	}

	#main-slide .flex-caption.slider-content h3 {
		font-size: 12px;
		line-height: normal;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.slider.btn{
		padding: 3px 8px;
		margin-top: 5px;
		font-size: 10px;
	}

	#main-slide .carousel-indicators {
		bottom: 20px;
	}

	/* Slideshow flex */

	.ts-flex-slider .flex-direction-nav a{
		width: 36px;
		height: 36px;
		line-height: 36px;
		font-size: 20px;
	}

	.flex-direction-nav a:before{
		font-size: 20px !important;
	}

	/* Service */
	.service{
		padding-bottom: 40px;
	}

	.service-content{
		margin-bottom: 30px;
	}

	/* Portfolio */
	.isotope-nav{
		margin: 0 auto
	}

	.isotope-nav ul li a{
		display: inline-block;
		margin: 5px 0;
		padding: 5px 10px;
	}

	figure.effect-oscar a{
		margin: 120px 5px 0;
	}

	/* Content */
	.content .video-embed{
		margin-bottom: 30px;
	}

	/* Facts */

	.facts{
		padding-bottom: 30px;
	}

	/* Testimonial */
	.testimonial{
		margin: 30px 0 0;
	}

	.ts-testimonial-thumb {
		float: none;
		padding-bottom: 50px;
	}

	/* Footer */
	.footer ul.arrow{
		display: inline-block;
	}

	.footer-social{
		margin-bottom: 30px;
	}


	/* Back to top */

	#back-to-top.affix {
		bottom: 10px;
		right: 20px;
	}


	/* Home 2 */

	.quote-form-wrapper{
		margin-top: 40px !important;
	}

	/*-- Subpages --*/

	.inside-circle{
		margin-bottom: 30px;
	}

	/* Banner */
	.top-gap {
		margin-top: 95px;
	}

	/* Action */
	.action-area h3{
		float: none !important;
		text-align: center;
		font-size: 24px;
	}

	/* Practice single */
	.practice-single .title-cap-big{
		margin-top: 30px;
	}

	/* Attorneys single */

	.team-wrapper{
		text-align: center;
	}

	.attorney-short-bio{
		border: 0;
		margin-bottom: 30px;
		text-align: left;
	}

	.attorneys-single img.img-thumbnail{
		float: none !important;
	}

	/* Sidebar */

	.sidebar.sidebar-right{
		margin: 0;
		border-left: 0;
	}

	.sidebar .widget {
		padding-left: 0;
		margin-left: 0;
	}

	/* News */
	.post-thumb, 
	.post-entry .video-embed{
		margin-top: 20px;
	}

	/* Contact */
	.office-address{
		margin-top: 30px;
	}

	


}

/* Extra Small Devices, Phones */ 
@media (max-width : 479px) {


}

/* Custom, iPhone Retina */ 
@media (min-width : 320px) and (max-width: 478px)  {

	/* Common */
	.title{
		font-size: 20px;
		margin-top: 20px;
	}

	/* Top bar */
	.top-social a i{
		width: 24px;
	}

	/* Slideshow */
	.slider-content .btn.btn-primary{
	font-size:7px;
		/*display: none;*/
	}

	/* Intro */
	.intro .container{
		padding-top: 40px;
	}

	/* Portfolio */

	figure.effect-oscar a {
    	margin: 80px 5px 0px;
	}


}

@media (max-width : 1199px) {
.hov1 {width:173px; float:left; display: block; height: 96px;	background:url(../images/1a.png) no-repeat; background-size: cover;background-position: center center;}
.hov1:hover { background:url(../images/1b.png) no-repeat;background-size: cover; background-position: center center;}
.hov2 {width:119px; float:left; margin-left:-1%; margin-top:2.4%; display: block; height: 111px; background:url(../images/2a.png) no-repeat;background-size: cover; background-position: center center;}
.hov2:hover { background:url(../images/2b.png) no-repeat;background-size: cover; background-position: center center; }
.hov3 {width:98px; float:left; margin-left:-1.8%; margin-top:-2.5%; display: block; height: 120px; background:url(../images/3a.png) no-repeat;background-size: cover; background-position: center center;}
.hov3:hover { background:url(../images/3b.png) no-repeat;background-size: cover; background-position: center center; }
.hov4 {width:124px; float:left; margin-left:1%; margin-top:-4%; display: block; height: 112px; background:url(../images/4a.png) no-repeat;background-size: cover; background-position: center center;}
.hov4:hover { background:url(../images/4b.png) no-repeat; background-size: cover; background-position: center center;}
.hov5 {width:120px; float:left; margin-left:2%; margin-top:-8.5%; display: block; height: 103px; background:url(../images/5a.png) no-repeat;background-size: cover; background-position: center center;}
.hov5:hover { background:url(../images/5b.png) no-repeat; background-size: cover; background-position: center center;}
.hov6 {width:97px; float:left; margin-left:-2%; margin-top:-7%; display: block; height: 112px; background:url(../images/6a.png) no-repeat;background-size: cover; background-position: center center;}
.hov6:hover { background:url(../images/6b.png) no-repeat;background-size: cover; background-position: center center; }

.div0{width:100%; float:left;}
 #div1 {width:125px; float:left; padding:0px; font-size:9px; margin-top:-7.5%; margin-left:0%; line-height:9px; text-align:left; font-weight:bold; min-height:95px;}
 #div1 img{width:95%; padding:1px; margin-top:45px; margin-left:0px;}
 #div1 ul li{padding:0px; list-style-type:decimal; margin-bottom:2px; margin-left:-15px;}
 #div2{ width:auto; height:200px;}
 
.r1{margin-top:45px; margin-left:0px; color:#877a56;}
.r1 span{color:#333;}
.r2{margin-top:30px; margin-left:-10px; color:#6a9c5a;}
.r2 span{color:#333;}
.r3{margin-top:40px; margin-left:0px; color:#ec4d2d;}
.r3 span{color:#333;}
.r4{margin-top:40px; margin-left:0px; color:#b74d4f;}
.r4 span{color:#333;}
.r5{margin-top:50px; margin-left:0px; color:#005067;}
.r5 span{color:#333;}
 .r6{margin-top:15px; margin-left:-12px; color:#baa701;}
.r6 span{color:#333;}


.app1 {width:165px; float:left; display: block; height: 185px;	background:url(../images/a1a.png) no-repeat;background-size: cover;background-position: center center;}
.app1:hover { background:url(../images/a1b.png) no-repeat;background-size: cover;background-position: center center;}
.app2 {width:185px; float:left; display: block; height: 165px;	background:url(../images/a2a.png) no-repeat; margin-top:-38px; margin-left:4px;background-size: cover;background-position: center center;}
.app2:hover { background:url(../images/a2b.png) no-repeat;background-size: cover;background-position: center center;}
.app3 {width:165px; float:left; display: block; height: 185px;	background:url(../images/a3a.png) no-repeat; margin-left:-38px; margin-top:-61px;background-size: cover;background-position: center center;}
.app3:hover { background:url(../images/a3b.png) no-repeat;background-size: cover;background-position: center center;}
.app4 {width:185px; float:left; display: block; height: 165px;	background:url(../images/a4a.png) no-repeat; margin-left:-36px; margin-top:-6px;background-size: cover;background-position: center center;}
.app4:hover { background:url(../images/a4b.png) no-repeat;background-size: cover;background-position: center center;}
#div22{ clear:both; height:200px;}
#div22 h5{font-size:18px; margin-bottom:2px;}
.col-sm-4{clear:both;}
}
